body {
	margin:0px auto;
	background-color:#e6e6e6;
	background-image:url(../layout/bgn.jpg);
	background-repeat:repeat;
	font-family: arial, helvetica, sans-serif;
	width:800pt;
}

p, li, ul, td, table, tr, b, h {
	font-family: arial, helvetica, sans-serif;
}

p {
	text-align: justify;
}

h1,h2,h3,h4 {
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	border:0px;
}

h1 {
	font-size: 150%;
	margin-top: 18px;
	margin-bottom: 8px;
}

h2 {
	margin:2px 0px;
	font-size: 120%;
}

h3 {
	margin:2px 0px;
	font-size: 14px;
}

h4 {
	font-size: 12px;
}

h5 {
	font-size: 10px;
}

a { font-weight: bold; }



.kasten {
	min-width: 660px;
	max-width: 1200px;
	min-height: 500px;
	margin: 0px 0px 0px 0px;
	padding: 14px 14px 14px 14px;
	background-color:#ffffff;
	border: 1px solid #10a010;
}

.innen {
	min-width: 600px;
	max-width: 800px;
}






.kaestchen {
	min-width: 120px;
	max-width: 864px;
	min-height: 20px;
	margin: 5px 0px 10px 5px;
	padding: 10px 10px 10px 10px;
	background-color:#ffffff;
	border: 1px solid #10a010;
}

.wkaestchen {
	min-width: 360px;
	max-width: 812px;
	min-height: 50px;
	margin: 18px 18px 18px 18px;
	padding: 10px 20px 20px 20px;
	background-color:#ffffff;
	border: 3px dashed #10a010;
}

.ukaestchen {
	ont-weight: bold;
	width: 14em;
	height: 6em;
	margin: 7px 7px 7px 7px;
	padding: 7px 7px 7px 7px;
	background-color:#ddeeff;
	border-left: 5px dotted #990000;
	border-top: 2px solid #10a010;
	border-bottom: 2px solid #10a010;
	border-right: 2px solid #10a010;
}

div#cnt {
	min-width: 520px;
	max-width: 880px;
	min-height: 480px;
	margin: 4px 4px 4px 22.8em;
	padding: 3px 3px 3px 3px;
	border:1px dashed #10a010;
	background-color: #ffffff;
}

div#nav {
	text-align: left;
	float: left;
	margin: 4px 4px 4px 4px;
	padding: 4px 4px 4px 4px;
	width: 21em;
	border:1px dashed #10a010;
}

.mini {
	weight:100;
	font-size: 83%;
	font-weight: bold;
	padding:2px 2px;
	margin:4px 4px 4px 4px;
	background-color:#ffffff;
	border: 1px solid #995555;
}

.ober a {
	text-decoration: none;
	display: block;
	WIDTH: 150;
	HEIGHT: 26;
	BORDER: 0px solid #10a010;
	padding-top: 4px;
	MARGIN: 0px;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	COLOR: #ffffff;
	background-color:#10a010;
}

.ober a:hover
{
background-color: #40d040;
}

.oberA a:hover
{
background-color: #035707;
}

.klapp {
	padding:5px 5px 5px 5px;
	background-color:#eeeeee;
	border:1px solid #0000ff;
}

ul#men {
	text-align: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border:0px solid #0000ff;
	width: 97%;
	background-color: #ffffff;

}

ul#men li{
	text-align: left;
	margin: 4px 4px 4px 0px;
	padding: 2px 2px 2px 0px;
	list-style: none;
	width: 97%;
	border:0px dashed #aa0000;
}

li#unter a{
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 2px 2px 2px 0px;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	color: #000000;
	border: 1px solid #ffffff;
}

li#unter a:hover
{
	border: 1px solid #10a010;
	background-color: #eeffee;
}
